## MmGdbusModemMessagingSkeleton

MmGdbusModemMessagingSkeleton

## Functions

MmGdbusModemMessaging * | mm_gdbus_modem_messaging_skeleton_new ()

## Types and Values

struct | MmGdbusModemMessagingSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemMessagingSkeleton

## Implemented Interfaces

MmGdbusModemMessagingSkeleton implements GDBusInterface and MmGdbusModemMessaging.

## Description

## Functions

### mm_gdbus_modem_messaging_skeleton_new ()

    MmGdbusModemMessaging *
    mm_gdbus_modem_messaging_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Messaging.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemMessagingSkeleton]

## Types and Values

### struct MmGdbusModemMessagingSkeleton

    struct MmGdbusModemMessagingSkeleton;

The MmGdbusModemMessagingSkeleton structure contains only private data and should only be accessed using the provided API.